body {width:1050px;
      margin:0 auto;
      margin-top:1px;
      text-align:left;
	  border:1px solid #DA251D;
     
/*
	 border:1px solid #E0F7F3;
     box-shadow: #aaa 3px 3px 3px;
*/	 
      }
	  
* {font-family: "Arial","Helvetica","Tahoma"; font-size: 12px; margin: 0; }
p {margin:0px; margin-bottom:0.5em;}

button { height:21px;
       color:white;
       font-size:1em;
       background-color:#DA251D;
       border: 0px solid #DA251D;
       border-radius: 4px;  
       padding-bottom:2px;
       padding-left:0.5em;
       padding-right:0.5em;
       cursor:pointer;
	   box-shadow: 3px 3px 5px #999999;
       }
	   
button.login {height:28px; font-size:14px;  border-radius: 4px;} 
	   
button:hover {background-color:#3B1B6E;}	   
.btn_blue {background-color:navy;}  
.btn_green {background-color:green;}  

div#header {background-color: #eff8fb; background-image: url(/img/logotyp_halina_01.png); background-repeat:no-repeat;     background-size: auto 90px; background-position-x: 10px;}
div#main {width:99.9%; float:left; padding-left:2px; padding-right:2px; padding-bottom:2px; margin-top:2px; height:630px; overflow:auto;}
div#main_box {position: relative; width:1050px; margin-left:auto; margin-right:auto;}

div#footer
  {
    margin-top:0px;
    clear:left;
    padding-left:0.5em;
    padding-right:0.5em;
    padding-bottom:0.2em;
    padding-top:0.2em;
    background-color:#DA251D;
	1px solid #DA251D
   }
   
/* inputy */
input, select, textarea {background-color:#FFFFCC; border: 1px solid #CCCCCC;}
input[type="text"] {height:18px;}
input.slownik {width:230px; font-size:11px; border: 0px; border-bottom: 1px dotted #999999;background-color:transparent;}
input.skrot {width:50px; font-size:11px; border: 0px; border-bottom: 1px dotted #999999;background-color:transparent;}
input.calendar {width:75px;text-align:center;}
input.data {width:80px; text-align:right;}
input.liczba {text-align:right; width:75px;}
input.ro2 {color:gray;}

select {height:22px;}
label {font-size:11px;}
legend {font-weight:bold; color:navy; font-size:12px;margin-left:10px;}
.ro {color:navy; background-color:#DDDDDD;}


/* error dla jquery.tools */
/* error message */
.error {
	/* supply height to ensure consistent positioning for every browser */
	height:15px;
	background-color:#FFFE36;
	border:1px solid #E1E16D;
	font-size:11px;
	color:#000;
	padding:3px 10px;
	margin-left:-2px;


	/* CSS3 spicing for mozilla and webkit */
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius-bottomleft:0;
	-moz-border-radius-topleft:0;
	-webkit-border-bottom-left-radius:0;
	-webkit-border-top-left-radius:0;

	-moz-box-shadow:0 0 6px #ddd;
	-webkit-box-shadow:0 0 6px #ddd;
}

h1 {font-size:18px; font-weight:bold; margin-bottom:2px; margin-top:4px;color:navy;}
h2 {font-size:16px; font-weight:bold; margin-bottom:2px; margin-top:4px;color:navy;}
.h2red {font-size:16px; font-weight:bold; margin-bottom:2px; margin-top:4px;color:red;}
h3 {font-size:14px; font-weight:bold; margin-bottom:2px; margin-top:4px;}
h4 {font-size:12px; font-weight:bold; margin-bottom:0px; margin-top:2px;}

fieldset {
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px 4px 4px 4px;
            background-color:transparent;
			padding-left:3px;
			padding-right:4px;
			padding-bottom:2px;
			padding-top:2px;
			margin-right:2px;
			
          }
  
table.par {border-top:1px solid #CCCCCC;border-left:1px solid #CCCCCC;}
tr.par:hover { background-color: #FFCC33;cursor:pointer;} 
tr.bold {font-weight: bold;}
th { font-weight: bold; color:white; background-color:#3D1C73; border-right: 1px #CCCCCC solid; border-bottom: 1px #CCCCCC solid;}
td.par {border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
td.par_b {border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; color:blue; font-weight:bold;}
td.par_k {border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC; font-weight:bold;}
td.par_r {text-align:right; padding-right:5px; border-bottom:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}

tr.r01   {background-color: #FFFFFF;cursor:pointer;}
tr.r01s  {background-color: #AAAAAA;cursor:pointer;color:white;}
tr.r02   {background-color: #F6F6F6;cursor:pointer;}
tr.r02s  {background-color: #AAAAAA;cursor:pointer;color:white;}

.stat {font-size:20px; color:navy;}

.fs10 {font-size:10px;}
.fs11 {font-size:11px;}

.ui-icon {cursor:pointer;}

div.slownik {width:390px;}
.err {background-color:red; color:yellow;}

td.mainmenu {text-align:center; width:160px; height:26px; background-color: #8E2727; color:white; cursor:pointer;text-decoration: none;}
td.mainmenu:hover {text-decoration: underline; color:yellow;}
td.mainmenu_puste {background-color: transparent;}
td.mainmenu_on {background-color: #302167; }

td.login {color:white;height:30px;font-size:15px;}
div.login {margin-left: auto; margin-right: auto; width: 400px; margin-top:200px;background-color:#302167; color:white; border-radius:8px;}

#busy-holder
{
    background: transparent;
    width: 100%;
    height: 100%;        
}

#user_info {position:absolute; top:40px; right:-5px;  height:50px; width:300px;  background-color:transparent;  color:#592e1a; text-align:right; } 

#busy
{
display:none;
margin-top:2px;
}

.logout {position:absolute; top:8px;right:8px; cursor:pointer; z-index:10;}


#nav0 {position:absolute; top:8px;height:30px; text-align:right; right:14px;}
#nav1 {font-size:16px; color: #592e1a;}
#nav1 {font-size:16px; color: #592e1a;}
#nav2 {font-size:16px; color: #000;}

.kafel
	{   width:244px; 
		height:140px; 
		margin:3px;
		float: left;
		cursor: pointer;
	}	
.duzy
	{
		width:494px; 
	}	

.kafel  p {display: block;  vertical-align: middle;  text-align: center; color:white; 	font-size:28px; margin-left:5px; margin-right:5px; margin-top:22px;}
	
.blue  {background-color:#0099FF;}
.blue:hover {background-color:#006AFF;}
.red  {background-color:#FF6633;}
.red:hover  {background-color:#FF2716;}
.orange  {background-color:#FFCC00;}
.orange:hover   {background-color:#C0AF00;}
.rose {background-color:#FF3333;}
.rose:hover  {background-color:#B83333;}
.green  {background-color:#66CC66;}
.green:hover  {background-color:#668B66;}

.ui-autocomplete-loading { background: white url('img/ui-anim_basic_16x16.gif') right center no-repeat; }



.buttonRed {width:158px; height: 80px;	background: url('img/buttonRed.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}
.buttonOrange{width:158px; height: 80px;	background: url('img/buttonOrange.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}
.buttonYellow {width:158px; height: 80px;	background: url('img/buttonYellow.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}
.buttonGreen{width:158px; height: 80px;	background: url('img/buttonGreen.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}
.buttonGreenLight{width:158px; height: 80px;	background: url('img/buttonGreenLight.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}
.buttonGray{width:158px; height: 80px;	background: url('img/buttonGray.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}
.buttonBlue{width:158px; height: 80px;	background: url('img/buttonBlue.png') left bottom no-repeat; text-align:center; font-size:18px; font-weight:bold; cursor: pointer;}


